a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#img_7833a8d7 { position:absolute; left:3%; top:79%; width:7%; min-width:50px; max-width:100px; background:none;  }
#img_6d6d0fc3 { position:absolute; left:3%; top:62%; width:7%; min-width:50px; max-width:100px; background:none;  }
#img_738c3a1e { position:absolute; left:5%; top:53%; width:4%; min-width:50px; max-width:100px; background:none;  }
#text_2e11792d { position:absolute; left:16%; top:34%; background:none;  }
.textstyle2 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#text_5834d472 { position:absolute; left:18%; top:56%; background:none;  }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#text_28468aed { position:absolute; left:18%; top:68%; background:none;  }
#text_26362a2e { position:absolute; left:18%; top:81%; background:none;  }
#container_3b82ee4e { border-radius: 15px; position:absolute; left:0%; top:0%; width:100%; min-height:60px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
#container_3b82ee4e_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_2e9d722c { border-radius: 15px; position:absolute; left:0%; top:100%; width:100%; min-height:150px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_4a065c39 { box-sizing: border-box; border-radius: 9px; position:absolute; left:0%; top:9%; width:120px; height:30px; background-color:#111167; border: 2px solid #FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle8 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
